import { defineStore } from "pinia";
export const loginStore = defineStore("login", {
  state: () => {
    return {
      loginStatus: true,
    };
  },
  getters: {},
  actions: {
    setLoginStatus(v) {
      this.loginStatus = v;
    },
  },
});
